Bug 131199 - Port update: games/flightgear - Update to v1.9.1
Summary: Port update: games/flightgear - Update to v1.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-31 12:10 UTC by ganael.laplanche
Modified: 2009-02-04 09:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.23 KB, patch)
2009-01-31 12:10 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-01-31 12:10:02 UTC
This patch updates games/flightgear to v1.9.1 (a bug fix release).

Please commit ports/130789 and ports/131198 first.

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-01-31 14:03:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter freebsd_committer 2009-02-03 22:54:53 UTC
amdmi3      2009-02-03 22:54:13 UTC

  FreeBSD ports repository

  Modified files:
    games/flightgear     Makefile distinfo 
  Log:
  - Add two dependencies (although they are installed by devel/simgear, flightgear explicitely checks for them) [1]
  - Update to 1.9.1 [2]
  
  PR:             130789 [1], 131199 [2]
  Submitted by:   Ganael Laplanche <ganael dot laplanche at martymac dot com> (maintainer)
  
  Revision  Changes    Path
  1.55      +5 -3      ports/games/flightgear/Makefile
  1.12      +3 -3      ports/games/flightgear/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2009-02-03 22:56:15 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks! (I didn't find any slave ports 
for this one, so perhaps FGVERSION and ?= stuff is not needed any more?)
Comment 4 ganael.laplanche 2009-02-04 09:24:36 UTC
On Tue, 3 Feb 2009 22:56:15 GMT, amdmi3 wrote

Hi Dmitry,

> Committed, with minor changes. Thanks! (I didn't find any slave ports
> for this one, so perhaps FGVERSION and ?= stuff is not needed any more?)

You are right, this is no more needed. I had already wanted to get rid of this
(see ports/123337) but the PR had not been committed as is.

I'll sumbit a PR ASAP to fix that.

Thanks !

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com